# Environment variables
.env
.env.local
.env.*.local

# Dependencies
/node_modules
/.pnp
.pnp.js

# Production
/build
/dist

# Misc
.DS_Store
*.pem
.vscode
.idea

# Debug
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Local env files
.env*.local

# Logs
logs
*.log
pnpm-debug.log*
lerna-debug.log*

dist
dist-ssr
*.local

# Editor directories and files
.vscode/*
!.vscode/extensions.json
.idea
.DS_Store
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?
/supabase/.temp
